Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 12:11:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Mirza                    Hi           03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:52 PM, 29th Jan                     Mirza                    1           03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    Hello Mirza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:52 PM, 29th Jan                     Mirza                    1           03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:52 PM, 29th Jan                     Mirza                    9412319535           03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            03:52 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:52 PM, 29th Jan                     Mirza                    2           03:53 PM, 29th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:53 PM, 29th Jan                     Mirza                    1           03:53 PM, 29th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:53 PM, 29th Jan                     Mirza                    [email-masked]           03:53 PM, 29th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:53 PM, 29th Jan                   Abdulqader                    Hi Mirza, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           03:54 PM, 29th Jan                     Mirza                    How long will it take           03:54 PM, 29th Jan                     Mirza                    9412319535           03:55 PM, 29th Jan                     Mirza                    Check this order           03:55 PM, 29th Jan                     Mirza                    Your order 9412319535 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://centrepoint.app.link/96wMk7zXYwb           03:55 PM, 29th Jan                     Mirza                    But I didn't receive it yet           03:55 PM, 29th Jan                     Mirza                    How is this possible           03:55 PM, 29th Jan                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:56 PM, 29th Jan                     Mirza                    Okay but make it fast           03:57 PM, 29th Jan                   Abdulqader                   Ok sure           03:59 PM, 29th Jan                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order asap.           04:02 PM, 29th Jan                   Abdulqader                   We will be on touch with you and contact you on your email.           04:04 PM, 29th Jan                     Mirza                    How long it will take to deliver the item           04:04 PM, 29th Jan                     Mirza                    I don't want you to contact me  Just deliver the order That's it           04:05 PM, 29th Jan                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           04:06 PM, 29th Jan                     Mirza                    Just deliver the order           04:07 PM, 29th Jan                   Abdulqader                   Ok sure will do the needful.           04:08 PM, 29th Jan                   Abdulqader                   Do you have any other inquiries that we can help with?           04:08 PM, 29th Jan                     Mirza                    Can't solve one problem asking for another           04:09 PM, 29th Jan                   Abdulqader                   We’ll do our best to sort this out quickly.           04:11 PM, 29th Jan                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:11 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5639569